"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
const react_1 = __importDefault(require("react"));
const Provider_1 = require("./Provider");
function useFaceApiContext() {
    const faceApiContext = react_1.default.useContext(Provider_1.FaceApiContext);
    if (!faceApiContext) {
        console.error("You have to use FaceApiContextProvider to use the hook");
    }
    return faceApiContext;
}
exports.default = useFaceApiContext;
//# sourceMappingURL=use-context-hook.js.map