import { FaceDetection, FaceLandmarks68, FaceMatch, LabeledFaceDescriptors, WithFaceDescriptor, WithFaceLandmarks } from "face-api.js";
type Detection = WithFaceDescriptor<WithFaceLandmarks<{
    detection: FaceDetection;
}, FaceLandmarks68>>;
declare const _default: {
    drawFaceMatcherDetections: (canvas: HTMLCanvasElement, labels: LabeledFaceDescriptors[], detections: Detection[], faceMatcherThreshold: number, onRecognizeFace?: ((recognizedFaces: FaceMatch[]) => void) | undefined) => void;
};
export default _default;
