import React from "react";
import type { FaceDetectorOptions } from "./types";
export default function useFaceDetector(videoRef: React.RefObject<HTMLVideoElement | null>, canvasRef: React.RefObject<HTMLCanvasElement | null>, { fps, enabled, onRecognizeFace, faceMatcherThreshold, }?: FaceDetectorOptions): {
    hasFaceApiLoaded: boolean;
};
